Packages - Bug #3417

(Please edit, idk what to write here) System upgrade fails to perform

2023-01-06 06:34 AM - direnis

Status: not-a-bug % Done: 100%
Priority: discussion

Assignee:

Category:

Description

¢ steps to reproduce:
1) # pacman -Syu

e expected result:
System performs proper system upgrade

e gctual result:

$ time doas pacman -Syu

doas (user@host) password:

:: Synchronizing package databases...
nonprism is up to date

libre is up to date

core is up to date

extra is up to date

community is up to date

pcr is up to date

multilib is up to date

:: Starting full system upgrade...

warning: python-charset-normalizer: ignoring package upgrade (2.1.1-1 => 3.0.1-1)
warning: python-matrix-nio: ignoring package upgrade (0.19.0-4 => 0.20.0-1)

resolving dependencies...
looking for conflicting packages...

error: failed to prepare transaction (could not satisfy dependencies)
::installing libpcap (1.10.2-1) breaks dependency 'libpcap=1.10.1" required by lib32-libpcap
.- installing libsndfile (1.2.0-1) breaks dependency 'libsndfile=1.1.0" required by lib32-libsndfile

::installing ncurses (6.4-1) breaks dependency 'ncurses=6.3' required by lib32-ncurses

real 0m3,463s

user 0mO0,788s
sys 0mO0,069s
$

History

#1 - 2023-01-06 12:47 PM - direnis

Issue resolved can close ty

#2 - 2023-01-07 03:12 PM - wael
- % Done changed from 0 to 100
- Priority changed from bug to discussion

- Status changed from unconfirmed to not-a-bug
